@font-face {
	font-family : "Liberation Serif";
	font-style : normal;
	font-weight : normal;
	src : url("../Fonts/LiberationSerif.ttf");
}
@font-face {
	font-family : "Liberation Serif";
	font-style : italic ;
	font-weight : normal;
	src : url("../Fonts/LiberationSerif-Italic.ttf");
}
@page {
	margin : 0.5em;
}
tbody, thead, tfoot, tr, td, th {
	border-style : inherit;
	border-width : inherit;
	border-color : inherit;
}
em.em {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : italic;
}
span.sup {
   vertical-align: super;
   line-height: normal;
   font-size: smaller;
}
p.body-copyright {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.75em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.56;
	text-align : center;
	text-indent : 0px;
	margin : 0px;
}
p.body-copyright-15up {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.75em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.56;
	text-align : center;
	text-indent : 0px;
	margin : 43px 0px 0px 0px;
}
p.body-copyright-5up {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.75em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.56;
	text-align : center;
	text-indent : 0px;
	margin : 14px 0px 0px 0px;
}
p.author {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1.17em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.08;
	text-align : center;
	text-indent : 0px;
	margin : 42px 0px 22px 0px;
}
p.publisher {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.25;
	text-align : center;
	text-indent : 0px;
	margin : 80px 0px 0px 0px;
}
p.subhead {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1.5em;
	text-decoration : none;
	font-variant : normal;
	line-height : 0.84;
	text-align : center;
	text-indent : 0px;
	margin : 12px 0px 24px 0px;
}
p.subtitle {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 0.68;
	text-align : center;
	text-indent : 0px;
	margin : 12px 0px 24px 0px;
}
p.title {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : italic;
	font-size : 3.17em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : center;
	text-indent : 0px;
	margin : 0px;
}
p.translator {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.25;
	text-align : center;
	text-indent : 0px;
	margin : 0px;
}
p.year {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.25;
	text-align : center;
	text-indent : 0px;
	margin : 0px;
}
p.html-break {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : justify;
	text-indent : 36px;
	margin : 0px;
}
p.footnotes {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.6;
	text-align : justify;
	text-indent : -9px;
	margin : 0px 0px 0px 9px;
}
p.body {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : justify;
	text-indent : 36px;
	margin : 0px;
}
p.body-indent-12 {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : justify;
	text-indent : 0px;
	margin : 0px 0px 0px 36px;
}
p.body-star {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.83em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.2;
	text-align : center;
	text-indent : 0px;
	margin : 9px 0px;
}
p.body-3dw {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : justify;
	text-indent : 36px;
	margin : 0px 0px 9px 0px;
}
p.body-3up {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : justify;
	text-indent : 36px;
	margin : 9px 0px 0px 0px;
}
p.body-signature {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : right;
	text-indent : 0px;
	margin : 9px 0px 0px 0px;
	page-break-before: avoid;
}
p.body-signature-no-space {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : right;
	text-indent : 0px;
	margin : 0px;
	page-break-before: avoid;
}
h1.h1-30 {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1.33em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.25;
	text-align : left;
	text-indent : 0px;
	margin : 30% 60px 20px 0px;
}
h1.h1-part-40 {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1.67em;
	text-decoration : none;
	font-variant : normal;
	line-height : 0.8;
	text-align : left;
	text-indent : 0px;
	margin : 40% 0px 0px 0px;
}
p.body-chapter-20 {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 3.33em;
	text-decoration : none;
	font-variant : normal;
	line-height : 0.4;
	text-align : left;
	text-indent : 0px;
	margin : 20% 0px 15px 0px;
}
h2.h2 {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1.5em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.11;
	text-align : left;
	text-indent : 0px;
	margin : 0px 60px 0px 0px;
}
p.body-9up {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.33;
	text-align : justify;
	text-indent : 36px;
	margin : 20px 0px 0px 0px;
}
p.body-inside-small {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 0.92em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.36;
	text-align : justify;
	text-indent : 36px;
	margin : 0px 36px;
}
div.Basic-Text-Frame {
}
p.body-collection {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1.17em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.07;
	text-align : center;
	text-indent : 0px;
	margin : 50px 0px 0px 0px;
}
p.body-collection01 {
	font-family : "Liberation Serif", serif;
	font-weight : normal;
	font-style : normal;
	font-size : 1.17em;
	text-decoration : none;
	font-variant : normal;
	line-height : 1.07;
	text-align : center;
	text-indent : 0px;
	margin : 0px;
}